<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>20, 12</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tButSendFiles.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALNSURBVEhLrZShd+JAEMb7J1ScqECcqEBUnKhAVCAqKk4g
        TiAQiBMRFQgEAoGoiEAgTkRUICoiEBGICETEiYiIiIoIRERFRAQiYt3cfJPdBCjkrvc6730veZvd7zcz
        u9kLxMTLqL9IP0XwEtP9wIfxSp3U0+a8Fr/fC17atg4M3kwLSrY53c8VdZ5U9b7aFPSWF/T9WVUaMNjI
        WnMifq1GAMxgDED0WgJgjnF3MaNsfieyZ+4BYB/SCGhSML0jlQ9IFVPKl7cCska+JAGZ6s4CiqJoVDj5
        RkVqMeCZCrUhpVaUb0rQLo2reacB89cDs2NlcSAAlY33AImoeHuuKlIZnyT20rZ1NAG201tR7t1LewBA
        9gIpIv1kiK7mQwAYZx5nvq37r3bzCiLCe8Zj2YzU6w+BeK5zCDkFgLnafCGVAPBQAjLsgYYYwXzLrYMY
        oKLypGnrMo4B0eM1Ke+yBEStUqgi7ZUQ7IURG8vma3PIf2wfAnpP3Mv9zF+0uREWixkMdMtQFcZjfmIM
        T4alTofWw9ZpAE6LZA8AKkBG+YpiZyj/QWx3eExXBJkE0B6ely0fyLNu3m+yAYSzLoVjXgBA0JUjmC0t
        CgYtcrpX5PavDisLrmUOThNOmT9pE7y0bR0GgN7tbDbxuE3+gNJZm/zeFTk/ByJ32K73hs1VYpdJeG3J
        PAjjM4BZIAAY7H5dy4+DVnlWlxzHpTjlOypVJUCqY/NwWCbhXJI76pAfxHKPwUvb1tGblACfJyJraQmy
        1uZGAKSLr1IhEkE7X0bcGjbH5YiLEV7atg4DiNYu97lLvuPIAmSNRUZixpDEupSTshz1KIhT+Yb10GnA
        eC0f982OZRJw+m1a8r549lCSMMZG8NK2dWBwsggr2U4i2R9XYEBNOglAmCogQKJEVZv7KQCEgRiA0Ucg
        jQAEJgDwr4bH+isAgUn/q74d7gEuLv4AW7/NEtM+ul0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tButAudio.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAkRSURBVFhHrVYHVFRnFjYedWNsa/CoNBsSihQFC6AIahQQ
        BHUpg7oIMoZdEBNQQWfVAWEGkKABJJSBwAxIR5BDUAOKxrY2miUW8NiwRJQmogLv2/sez6grG8v6nfOd
        +///e/N/97/3/vdNn4+FpJaZL63u3hV36cVt2YXmpyyTLre2R9Z27wupYlZHXWC+5F/9tBBfwICQ6u44
        2VXg5GOg7hnQ0NXDm8+B6hag4BYQVtN1OqwWxvzPPg38TjADpbXdpYW3e4RvvgBukOgdEr/bDdzuBG7x
        a8cfkRMXO5oia5jZ/M//fwSc6t5RQOK/tQNnmoFzrcAFGl8hZ64Sr3TQ/AlQSVG4SOtHyYkdFzvrTAuY
        kfwWH48FJTDeWdXUcaoJKLsPHPodOEEpOENiVW0UeiJr2flxWq+g5/8mW3CLgffR7gh+m4+HR3lnXOFt
        BkUNtClF4ed7QDmJ/EqnZAVPkGOsPdLYs15Kz4vuAPvvMQg72dGkm4vB/FYfDuPEx8PER5/WlpC4vI5B
        el0ncmjz/LtANjmTSUWXRTab1groHc5JWlNc77GxNc/gUPxsMb/dhyEwMHBWwGbxnm+8feHm5oZVq1Zh
        Y5AE3xcdQ/Cpxwin27D9NyDycg/DL9GcuIvGCVeAOLIx5IBtYXswv+X7QyQSbXB1dW3X1tLC4MGDQEsc
        VVWU8bWFOUThP0BUcQtiEgyqBcTEzdVAwDngu9PAJrLbqqgQqzpgXdAaxW36vggJCfG3t7fH0KFD0b9/
        fwwaNIgbsxw4cCD69esHLY1x+HZTEPyo4vwrAb8zwLck7HMSWH0MWHEEEJIVHW3DnOwWCb/1uxEWFma4
        bNmy5lGjRmHkyJFQUVGBqqoqZ9k1ZWVlqKmpcU6ZGE+BjzQeq48zRMCTBN1I2PUQ4HyQSHZFUSOmK1rc
        +O3/HFFRUQPXrFmTa2xsjBEjlDB69GhMmDAe2tra0KJU6OrqQkNDgyM7H6GkBBcnR6yQn4XgKODyUpgX
        dzrwAlbyhqYxKc90+wCf8TK9w9PTU2fDhg0HBQIBd9Jp02bAysoWX32lDQMDA8yYMQOsY6ydNGkSN9bR
        0YGxvg48JMlwPNj1SpzoUgHYZT6AccL9VDXZO74NYrF4qL+//zWpVIpZs2bR6bSxZcs25OeXwNd3PUVB
        A5aWlrCwsPjDTp8+Hebm5jDQmwRXT284Fv4O58M9URCQnZ/5EBa76p8bpHes4mX+N/z8/NZR6MFy4kRN
        TJ1qAqHQG1u3SuDt/R2FXp8iMg1Lly6FtbU1HBwcMGfOHNja2sLUxAQOdgvhknsdgl8p7OXdsEy9D0d5
        PRJrnsC3pPmCacbTsbxU7xAKhYXsqVxcXKjIVCjHmjAzM8f8+TaYOdOCm2tqapJTQjg5OYGKFHZ2dtyY
        jYi99TzYJ9fCQvEQ02PqIMi6QY3pBU7T9yH18jN45z046JveOJSXexMU/r5Lliw5MGTIEBKcz1X78OHD
        oa4+BuPGjae5Kl2/YZSGCaBIwcPDg6LiDeoRcHd3x8KFC7HEzgYLt5fDmVpjaGUbMh4Au6kl5xD3UZuW
        nGjFiuwHobzkmyguLv6CTlNGQy6n7BVjr9/48RqcE0pKI9C372eYPHkypWQrlyYqVlDRwsfHh4vaYkpB
        2KHzSCPBZGrJSdSCE3mm03ch/U43fDJvtk7JbFfpUX0NOTk5X1JoY2kIff2eXL9MgZHRVG7MPmNbcURE
        BKg9Izg4mIrTFwEBAfCk9uzs7AxBXg28a4C1xPXnqQFdAIKpTYdQO44lp0RHW2Cd1ijmRF+HQqEYmZKS
        4kohbmBDv3z5coqCOuztl1CROdCVHA09PT3Ex8dj+/btCA8P58g6EhQUhH+uFsJR6It5WXVYRE3Ingpx
        EU87mi8mK6AO6VbZCYG84aRxYsMXvHQPcnNzh2VnZ8+Jjo7eMXfu3PNUjN2sE2zR6ejoUi+wQmJiImQy
        GWJjYzkrkUgQGRkJatlY6yXEvLVSLChug21ZN+zKSfi/aEt0OEtXNOtuk478yRReugfkwIDdu3drkhNu
        lA4p5fdsVNQOTjQ5WQaKEOg5MjIykJWVxa2zjiQkJCA0ZBuWu7nDZFsp5hd2wKaEgc3PeJslwALqlEuK
        HsJA1rqUl34FcmJwZmamATngGhMTs9PLy6spLzeXEyTHsGfPHhQWFnJj1iF6lyKRhC0b18PEfQtmUuXN
        zXlKTlAD6o17AItfyBH6LhjKWjx42VcA9WkSH0ibT8zLy3YK2Bycuy5QxFSUl+Hw4cM4cOAX4gGUlpZi
        3759KN67FzsiJLAU+GKK9CxmpTyCZWYXffXQO7MAM9aJ/Eboy1qFvOzbSE1N/TxboTBM2F3kP80z6rmL
        9zoU7ynA+epK1FaexpmTx1C2v4Ta9GaYOftDT3SEGk8DzGTtMJczMFfgLc6UA7PTSJwcsEy7A/2ElpW8
        XO8oTE39a5Rir7VNaFn1RL98mKyOgrPXRqwNjoObnwQmTuugJZRDV3QWRhE3MS2mGaZJ3TCV4Q2aEKcm
        khMpwN+4SLTB4vvLNzVT2mfwUr2DTUdI1n71RfGVm2ZuKb0/beNhzJNU4WtJJQxFldAKrIWO6CL0gm7A
        MKIJRtGdMI4FR6OYHrJjsx8Bx0zAI4+uZFITK96uk9j8r1GK9/ibLq6o6GfzU53+7PirW02Djl0xCRAz
        ViHn8PddV7CS2ptT/ENYxbVjzo9dmB1HISZakuCCJPoYUdi/IVG/IgbuinZYR92EyfZr9ZqJbUFqGYw+
        /UMewMv8OSwq0M8w7dEkg5RGz8k/1KdODa2+pLu1pss2sh7Cnx5iQ94TiPZ2YX1BJ9YRAws7ISp6Du+M
        VrjGP8Bc6XVMl16q04u+l68u71qpnM4YKSfizSb0TojRVy2NUR2jYMzGpj5315C1hejubMgxlNafMwqt
        u20qrnvyOs2k1x4ZhNRd0gu/sU8zoXnH2OQX/1BJZ+appzEaE6OZv/C7fjjGpuJz1hH2FGpyxkpN0SVQ
        k3etUpF3eb9O1bQuL+IK9XTGXkXOmJLj45WSmSH8Np8AlBZ2Q/VkRoU91Vg5ozMmndF9STqtlrIcY9i/
        YO/OdZ8+/wEFcO9NR8ISPQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tButVoide.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAo8SURBVFhHrVcJdJNlFs046syo45nj6LBaFZejUJABVApY
        KGCrUBVFKBZF5GDVqiCODLSghWkrYBd2oYtN2rTN1jalS7qlTbpvadKka9KUdEnSlNaStume5s5LGuYc
        BM44ju+ce97//0m+e9/73v/eF8avtSAJ7g6pt209oZxOOKce74tpNI/aEaUcGTzZMJ1Gn+0Kq7fd7/z6
        b2shtbY5ofXTWeyrgMwM6CYAgxXQT81cywcBbgcQqrSWhsptC50/+20suN72xEnlVFNB7wxZ1yTQQdCT
        AOM00E0iuuleNw4U9wMRiomeUyrbCufP/z9bS2k/oZgW55qAphGg5jpFOzRzrSZCDUE9BjRaZrJgfy7p
        IxEN1obnhfiLc5lfbzvE1vfY7TZUEXFeDyClxSvpWkZkimGgnmD3NbQt5QNA0bUZkbxOG/yk1kDnMr/S
        gN8drBiryTbakNINpBFElIlCElHy0wxhBZHZvZRSLybybCNwRQ/k9tgQVDuhX8mz/cm52v9mEknjA2v5
        o2u+Lx0yp+imEN06DTYVGY9ECAhcQnIXwCHPI8I0gtAApNCz+PYZsaclkunNmWNeziV/mVVWtq8pL29j
        1tV1mhqaDGho1EOh7EJRTSe4Nb040zCJ403AyRbg+1YgzIkTzeQJF+j6sga4SP5M/RheTRs97Fz6v1t5
        uTZUpWod6e0dxPDwGCyWUQwNWTAyMoZBswVatR6ZEjVOUd4DVEAQ4ZjTH6kHDtYBX9YCAeSD6T5SPooN
        guEQ5/J3NpFI9Ifi4uazGo0JZiIymfrQ3W2E0WhywGDoIZgwMGBGn7EfRSUtOF48gP0y4B9EeICwrwbw
        rwQ+KgPekwJ+5ANLhuDOGTripLmzFRWp9jU06ImsDy0tOrS1daCry4CeHhN6e685BHR06KHR6MgbYeju
        RXquCp9JR7G3nEgJe0qAXcXAu0XA9kIC+bVCyfQy9vB2J83tLS2t7MmKijaDTtdDBJ1ob9dDp9M7CO3R
        9/T0Qq830n23Q1hjoxZqdSeaFG2IuNKKbRJgB5H52ElvgO635U7g1TiDcX6C7Skn1e0tK0vm39Zmwvj4
        JGw2wGq1YWxswrENLS3tDuLOTgMJ6yLiDjQ1tUMub4WmWQd+Rh125wxj68/IfQibE3uwNPra+ceYd2hG
        QUFBd9n3XixWlmk03dBSdFcpevP1cfT3W6gIx6HVdqO8vB7NzVpHdpqbr0Kl0pIANepkLZCI5fg8XY8t
        TnI7sQ/t/0Z2LzyjGkcXJ0xsc9Ld3jIyKj/k8fIRePQYtvl+AM9NW1BUWE4pH6TIf6ItGEB1dSOKi+VQ
        KjVoaNBCoVCjtraFnjejOK8KXwraHQJ2EPE7+Va4/2iAb+JV0ISEX5ZZtpI1Ms9Jd6tlpJcl++8PhO/+
        4/gw8Cxe3PIJPLf4ortrgNLfQ3veR9FqUFQko0woHeQyiryqqonuG5CfWQr/pFasT7FgLbMHL51twy7q
        RKnGKdTQfIhuHMOnaabsd3hdt++GqalSodtbn2H2psOYteVf+LNnAJ7x+ggN9fZojZRyI+rqtA4BdtTU
        zJCXlakcArLTpPggsgTu1H128rtwUmlBIrVjOwSEHGrRwWVDeJdz7daZwOfz703lS4Wee4LBePU0GFvZ
        uGc7E14fB6NJ1U5kXY4slJU1QSyuIdSioqLRQS6VKlBBAtgJ+QjP1+Di1SnE0QyIpXYcRa34BpJofMd3
        WbGX09v/AtMy20k9Y2lpBX9N4RV9G3aWh6X+cVhwuAwbgzIRxeKgpclEr5uRUt6N/HwZoYZQi5ISJWVC
        7vClJOL7yznYnd+LD6sm4C+fxj4l8HUDdUVq1cepVYdQOz5P8+Gw9Dq8WP03Z4HPL3DhcnM94uNzVefO
        sRHLy0GuuARGQz/atH1UdAbk5dUjN7eGUO0QUFgodwiqrVWDlyyGX3QlNmYNYXPBOF6XTuMNakav20EN
        yZvwFl3voC75vmwSPgndpTdNxpSUrMcEgpyXScQXSUnSeja7alwh1zv2vqREg/T0amRkVEAkqkJ2dhX5
        ahQUyCgrbcgRyXA0Mgvrk/rgJTTjNdEEvPOn4S0m4p9hM+FNmQ1vc40Di+OGFzvpGQweTzyPx8tx4/Fy
        fVJTr3yRLwxsiY7iI00oo8rX0l43/CdiiaSeaqKVxHUgM0eFS2GnER++Ge/G5mOdYBJe6RN4LWsar2Xj
        VmQBnqXA28JrWPLjoLeTfqYGuNw81yRu6caagr0xBt2cSU0dC8yYRMTHiyEpoXeetkGh1EOm0EMsaQGL
        KQIz/AjKwhdCGcxA8rFF2BTfAY9UG14R2oFbkQa4F5AQYT9co807nfQMRkJC3v0cTu6jycnVi5oLXymw
        XvXFRPsRmFUHUMz9BMmXvgXzQgRY5wnnTiL59FcojFgFefgjkH33EBpPPYDyQwzsOc3HKi7gcSdwADcS
        slbQhyXRg7uc9AxGVJTsHkr/Q3x+qUudaPuFwYrZMJe7Y7B2Byy1PvhJsg464WqoE/+O1rhnoL48G80X
        5qL57GyoIx+EhjKQeuAReJ9XwS0eeDnhVqym5+4s+1QE1jG7sfiy2ddJPzML7Fmwvw3pKVyP+jS3Ah3z
        riljyn0wpc2HSfgs+edg4D6F7gQX6GJmoe3MfdCcYKAugAHOfhe8EyzEsotWrLxshVsMRerESsKKKCKO
        A7byiJwzhPVn2nQLYidvPqozmZI/2osxWVD0Es2E7Xncb37Ij/Oqlp6ZY5ZF3ov6MAZkoQxUH2OggkgF
        B/6GiC9W46MDAXA7KsNz31mwNMyCZWemsOycjQAsJ6y+RMMpGdgtoDchagAeYeqhZ2OGAuYk4WEn9YzZ
        pyGfnzVbIMhfweUWbOXyy/YmcAsCgmMzY3ZHXCn2OpR4fcP+RLx5RAT/8CLsiazFG6fUeCm0Hy+E9GHl
        iX6sjhjB2vNWeEYTKRv4OIWOZVSQu1gWeIbrsOo7tebpaMtROhe4LuTjXif1jN2oAw4n/zkuN2cjn5+7
        kzLxaSxHcvBrZnXk1ovKFI+QWvmSr0r6lx6oxPpvFPAJa4HfpXZ8TlPPn9WPfUlDOJQyjgAhDZ7EQfj8
        YIJHqBYvntSoXS/0cl2Y1vfnMrF0/u2O5zQPfp+RkXFfamrOHIFAtIQa0zrCmyTKl8UV7z0eX354T6wi
        3PuCkr0hQiFaFVQlX36oomNFYPXAmm/lo+7BqhG3oBaLW5DG4hba1ucaom10DevMfOqSOdyFNek3j411
        Lgm2J26J/IaB/nhIJJK77cWYnCyexeGInqTO+Ly9QaVw89wpMxsuJklfP8Sqee/9uGb/TbHagx4xHd+8
        GG0MWhx77ejTsYMHH48b3z8/bvLzeSyr33ymdefceJv3PLZtJZ2EHp+V8Av+Kd8QYa8HNlv0YFKS5GF7
        YdpbNY+X94QdSSkFCy4lSZ/+Z7Ji0W5227LNLOPyNay+5YsSLM8vSJhwdWHbFhLxM3PjbI/aj2DLo3CP
        c/nbGIPxb98n8E7ezaE3AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tButRemoteHelp.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABzSURBVDhP1ZRdCoAgEAb3gp1pLQKv1NV8qjY0vsQo3S1q
        YMQfHHySzGHm0Tk3G9nTOoRsU2OQ4LbQkjqHYDdMTQpVwTPw/OdB5JHglcLtIIIRVHg3WKtQDGooBtO8
        Vry7B+Pn0wwGzX8bn21q9PHBn4VoAeMMtRhmfdWGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAVkSURBVEhLxZR5cE1nGIdvjSAVhBBTbVX8oZUpRhlmKvap
        tlQxjSYMUlFLNLF0pEESabMgBIlEFiSUCMEkdWWRBDcS682+l2wkkSDLle3eE6779HMTSlXFX/3NvH+c
        c8/3PO99v+8c2f+SyLw2DkYVEu1pg+6oIS0xA2gJM6HJdSCN6wZzNreOjkffPqExxRyS/wlnHZBO90Bq
        G0fbowloKszRXOiPxtmIVquelDgtfjtJeFYrQafzKSithVvxqN1lSIkmtJWai/oUKaEvUshAJJ+x1DmN
        p8H2E5L8XDsnCc9pIzAytx0u8qShECl4OhoPI9THu6AJ6Y8UOB4pzhtJCw/FM+WPQFnWxoGogjdLDoix
        5BS3w59HgLRyZ6T903l0aTs6Xcf9jmjEjTqNjuRMFf4Rma+XBF5pICgyp2PZ0ySjLY9HKo4VhlRRRege
        d/z0QqQnOuqFIK6oDdugXKaGPWBu5EPWxqhelvmdLiC/XCWW6NDWB3PVw4B9FjLcRsrwt5ZxK+wdyNiI
        rqW1ndwRjVZHVvVjpkc0svDYbfLFyC6IIfx8sZGvD9f8LfE6nE5zq8Tj2nhurO3KfFlPxpgvwWphAPbL
        DxK4aw3F8R+iu7oanapaD38i6lbDU/hD3C6r8coT+6GGHAnkDWCVpMbCt7hd4rYvmSa1ClX8ZJy7vsvI
        4XYs3ttAdJGAiH04ehliTjvSvK0LugIxNpGKJq2+84n779Iirg/dBKfrOs4IuF8lLMyCIb7VjPlN7I2b
        r4Ly8ntU+hlj2XMEw5bmsSiwnj3nJE6miQUpEB0RRPXqLmhzzui7D77+kNEBlXyTDGZe5XrpQdHQvJjH
        LBBrxp+DoUeg+7wTyDbvSiIzs4ZsOyOG9xvHe7ZVDN9cxdchrSw4rGbMVg1ezh7cXdCFupRomgVs6ZEy
        PgrVYuarYqhXFabrBV3EU3RuHv4EMwH/IEDCcN4xIfBJQplRyp0Nffis91gMraswXlvFAO9WBro3IPvq
        Pu5OK7lt3ZWCqFPUiDmbOaYxyKcJE5dKBu+ow9SphH6259EIiX2yjvf3ajDbcospO/KRbfFPJjG1kqJ9
        VgR8PgjZqEQMbFV0c9Igm6/F0smX2+4mVFr3okiZQX2rjo/tFYzfVYKRfRl9N1RgbJdG7xU36PNDElk1
        YlSn2jD67nj7JruGphMZX0Z6ai5FLqOQi0/AOodlOPziSLjHLG6uNqVopgEXfDbp4et2xHJEnkEvGwXf
        HlUx2rOa3j/e0Av6r7qkl/SyFLN/ll8vNOH7u5KLaWpSFemkucxAOceY5EmGXJ7SnfS5xsTvdtXDHbxj
        yL55j8KyWvafUtLH5jwz/MuZI16yYVvy6f/TNYxehD+LY2gm4bFlJGU0E6coIzYhjyh5OvLYTOKS8p7D
        C0vvgzhN6UX3OBaTjf+xq5haRdJ1Vpi+Rmy8/Cr8WRwCUjmRUEHCjUbOpzWKf3RfVO1L8LuzDKiu16BQ
        lonPy3WmLfbGMrTi9dB/Zl2Qkq1hSo7HlZKS2fRy5yJP4ddzqsR40pi2xJuQ1avYejil84L1iWrkm+1Y
        4xmFnUsk9tvOvgzPbYfPXL6HDV7RuHlGELfIAq/Qi52TlNgMIaOihezbWlwCL/0r/AubneJQZOMekIKr
        n4KdwWdJm2rYScGM7twLXUZLawEO22Negc9Y6kNCQqK+TobH6qvW04zUST06J5A7ryJrejdqXIxZtDGc
        pGslnLlYKM59Fl8KuO7kBJp3mOqr1tmEB0sNuCLgf4ixdiDenCMBu4netJKS5aZYrg1m9io/pi7axp3Z
        PciY3B3FREMUFoacmTuSiBXfc9Tb4z/gMtlfCg3OY+8W0hMAAAAASUVORK5CYII=
</value>
  </data>
</root>